extrinsic_matrix:
  cols: 4
  data: [-0.0324574, -0.99947312, -0.00000005, 0.08, -0.14228826, 0.00462079, -0.98981448,
    -0.1, 0.98929296, -0.0321268, -0.14236327, -0.03, 0.0, 0.0, 0.0, 1.0]
  rows: 4
projection_matrix:
  cols: 4
  data: [609.4643139406327, -776.4588269260843, -83.22130071623394, 42.10288383792465,
    420.67401884717873, -8.007116301289942, -826.5143159103027, -92.29504101826574,
    0.9911378322250868, -0.019863381637000542, -0.13134396119725128, -0.029869927850303676]
  rows: 3
